Subject: Re: [bug#41039] [PATCH] gnu: emacs-ess: Update to 18.10.2.
From: Marius Bakke <[email-masked]>
To: Tim Howes <[email-masked]>, [email-masked]
Date: Tue, 05 May 2020 19:16:26 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Tim Howes via Guix-patches via <[email-masked]> writes:

> * gnu/packages/statistics.scm (emacs-ess): Update to 18.10.2.
> [source]: Use git-fetch and git-file-name.  Fix snippets for removing
> julia-mode and removing extra documentation formats.  Add snippets for
> installing elisp files and stopping installation of info directory.
> Remove snippet for old failing test.  Add snippet for new failing test.
> [arguments]: Remove extra "/".
> [native-inputs]: Add r-roxygen2.
> ---
> Hello,
> I have a patch for emacs-ess that upgrades the version to 18.10.2.
> I switched the download mechanism to git-fetch since there was a
> warning about using Github's automatically generated release files.
> Additionally, there are a couple fixes applied to the Makefiles and
> one of the tests.

Applied, thanks!  This was not an easy patch, so kudos.  :-)